service_name: BAG Search
description: Full Search API over BAG, BRK en gebieden.
organization:
  name: Gemeente Amsterdam
  ooid: 25698
api_type: rest_json
api_authentication: unknown
tags:
  - imported
environments:
  - name: production
    api_url: https://api.data.amsterdam.nl/atlas/search/
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
